Page MenuHomePhabricator

build: remove infuriating VTIME build define
ClosedPublic

Authored by zmike on Jul 23 2018, 4:46 AM.

Details

Summary

this does nothing but ruin your entire ccache every time configure runs.

ref cae354d299688304f609c5f064702891f02260b9
ref T5495

Depends on D6661

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 23 2018, 4:46 AM
zmike requested review of this revision.Jul 23 2018, 4:46 AM
zmike updated this revision to Diff 15896.Jul 25 2018, 8:53 AM
zmike edited the summary of this revision. (Show Details)
zmike added a reviewer: vtorri.Aug 1 2018, 7:26 AM
bu5hm4n accepted this revision.Aug 2 2018, 4:21 AM
This revision is now accepted and ready to land.Aug 2 2018, 4:21 AM
stefan_schmidt accepted this revision.Aug 3 2018, 4:48 AM
This revision was automatically updated to reflect the committed changes.